@media only screen and (max-width: 1600px) {
  .gal_item {
    width: 334px;
    height: 284px;
    display: block;
    margin: 0 auto;
  }
}

@media only screen and (max-width:1599px) {

  .roll_nav_row .left_panel .tel a,
  .roll_nav_row .left_panel .tel span {
    font-size: 18px;
  }

  .roll_nav_row .right_panel {
    padding-left: 50px;
  }

  .roll_nav_row .left_panel {
    padding-right: 50px;
  }

  .roll_container {
    padding: 0 48px;
  }
}

@media only screen and (max-width: 1440px) {
  .contact_form_for_contact_page .contact_details ul li {
    margin-bottom: 18px;
  }

  .contact_form_for_contact_page .contact_details ul li a,
  .contact_form_for_contact_page .contact_details ul li span {
    font-size: 22px;
    line-height: 28px;
  }

  .contact_form_for_contact_page .contact_details h1 {
    font-size: 32px;
    line-height: 38px;
  }

  .contact_form_for_contact_page .contact_details h2 {
    font-size: 28px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 1439px) {

  .roll_nav_row .left_panel,
  .roll_nav_row .right_panel {
    width: calc(calc(100% - 120px) / 2);
  }

  .roll_nav_row .logo_area img {
    width: 120px;
    height: 163px;
  }
}

@media only screen and (max-width: 1365px) {
  .roll_container {
    padding: 0px 32px;
  }

  .roll_nav_row .left_panel {
    padding-right: 32px;
  }

  .roll_nav_row .right_panel {
    padding-left: 32px;
  }
}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 576px) {}

@media only screen and (max-width: 420px) {}

@media only screen and (max-width: 395px) {}

@media only screen and (max-width: 360px) {}

@media only screen and (max-width: 320px) {}